<ui:composition template="../template/template.xhtml"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:define name="title">
        .:#{bandejaSalaDelUsuarioMB.nombreSistema}:.
    </ui:define>


    <ui:define name="titlePages">
        <span>INICIO</span>
    </ui:define>

    <ui:define name="urlNavegacion">

    </ui:define>

    <ui:define name="content">
        <div class="row">
        	 <div class="col-md-5">
        	 	<h:panelGroup style="margin-left: 22%;">
        			<img src="../resources/img/saladelusuario.jpg" width="80%" />
        		</h:panelGroup>
        	</div>
			<div class="col-md-7">
        		
        		<p style="font-size:12px">
        			El Sistema de Registro de Usuarios de la Biblioteca Nacional del Perú - Sede San Borja [SIRU-BNP], es el servicio en línea para la generación del carnet de biblioteca para Investigadores y Público en General. Esta plataforma digital permite realizar el control y seguimiento de los ciudadanos que se registran como usuarios de la Biblioteca Nacional del Perú - Sede San Borja.<br/>
        			<br/>   
        			Desarrollado por la Oficina de Tecnología de la Información y Estadística - OTIE.
        		</p>
        	</div>
        </div>
    </ui:define>

</ui:composition>
